[Source-applicationSourceName]
dataSourceCommonSettings\activeState=true

[Source-applicationVersion]
dataSourceCommonSettings\activeState=true

[Source-locale]
dataSourceCommonSettings\activeState=true

[Source-opengl]
dataSourceCommonSettings\activeState=true

[Source-platform]
dataSourceCommonSettings\activeState=true

[Source-qtVersion]
dataSourceCommonSettings\activeState=true

[Source-screens]
dataSourceCommonSettings\activeState=true

[Source-startCount]
dataSourceCommonSettings\activeState=true

[Source-usageTime]
dataSourceCommonSettings\activeState=true

[UserFeedback]
ApplicationStartCount=43
ApplicationTime=1761184
LastEncouragement=@DateTime(\0\0\0\x10\0\0\0\0\0\0%\x8d\xf1\x2\xee\xb5\f\0)
